Adobe averti d’une faille 0-Day dans Flash Player

Sécurité

Adobe lance un avis de sécurité concernant une vulnérabilité de sécurité. De nature critique, la faille affecterait le Flash Player ainsi qu’Adobe Reader.

A en croire Adobe, les logiciels Flash Player, Adobe Reader mais aussi Acrobat pourraient être victimes d’une faille de sécurité. La faille permettrait d’organiser des attaques liées au composant Flash et d’autoriser un attaquant à prendre le contrôle d’un système infecté.

Adobe émet donc un avis de sécurité, relayé par des éditeurs de sécurité, sur la faille et a estimé devoir enquêter sur la question. Dans un communiqué, Adobe annonce ainsi que : “d’après certains rapports, cette vulnérabilité est déjà exploitée par l’intermédiaire d’attaques ciblées, de petite envergure, visant Adobe Reader v9 sous Windows”.

Des mises à jour de sécurité pour Flash Player 9 et 10, sous Windows et Mac sont d’ores et déjà prévues pour le 30 juillet. Adobe procèdera dans le même temps à la correction d’Adobe Reader et d’Acrobat. De même, la compagnie confirme que l’ utilisation de la faille pourrait entraîner un crash et permettre de prendre le contrôle d’un système entier.

Toujours est-il que si Adobe Reader et Acrobat 9.1.2 pour Windows et Mac OS X sont pévus, aucune date n’a encore été définie pour les systèmes Linux. Le manchot attendra.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur